<_templates Include="plants" />
<PlantBrand
	_template="Stump"
	LocalYOcclusionOffset="0.2"
	PlantingMinSpacing="1.2"
>
	<PhysicsModel>
		<Body Mass="400.0" NoSoftContacts="true">
			<Constraint BreakOffThreshold="4000" Type="Fixed" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.6" Size="(4.0; 4.0)" />
	<ChunksBreak _template="Bush" Brands="stump_chunk_a" Threshold="28" />
</PlantBrand>
